Loading...
Searching...
No Matches
QGpgME::QGpgMEImportJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMEImportJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMEImportJobPrivate:
[legend]

## Additional Inherited Members

Public Attributes inherited from QGpgME::ImportJobPrivate
QString | m_importFilter
QStringList | m_importOptions
GpgME::Key::Origin | m_keyOrigin = GpgME::Key::OriginUnknown
QString | m_keyOriginUrl
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmeimportjob.cpp